# Get the details for the Stripe publishable key that is in use for this face-to-face transaction

Returns the Publishable Key for the Stripe Platform
which is hosting this transaction.

Endpoint: GET /api/v1/p2p/transactions/{transaction_id}/stripe_publishable_key
Version: 0.1.0
Security: OAuth2

## Path parameters:

  - `transaction_id` (integer, required)

## Response 200 fields (application/json):

  - `publishable_key` (string, required)
    Example: "pk_xXxXxXxXxXx"

## Response 400 fields (application/json):

  - `code` (string, required)
    Example: "negative_price"

  - `error` (string, required)
    A contextual description of the error that occurred. When
handling errors the code field should be used to determine
the type of error that occurred, as the text in the error
field may change unexpectedly.
    Example: "`price` cannot be negative"

## Response 403 fields (application/json):

  - `code` (string, required)
    Example: "negative_price"

  - `error` (string, required)
    A contextual description of the error that occurred. When
handling errors the code field should be used to determine
the type of error that occurred, as the text in the error
field may change unexpectedly.
    Example: "`price` cannot be negative"


## Response 404 fields
